type bohr = Bohr.t
type angstrom = Angstrom.t

type t = bohr
type axis = X | Y | Z

val bohr_to_angstrom : bohr -> angstrom 
val angstrom_to_bohr : angstrom -> bohr

val zero : bohr

val ( |. ) : float -> bohr -> bohr
val ( |+ ) : bohr -> bohr -> bohr
val ( |- ) : bohr -> bohr -> bohr
val neg : bohr -> bohr
val dot : bohr -> bohr -> float
val norm : bohr -> float
val get : axis -> bohr -> float

